This project contains 2 outdated main dependencies.

Crate cid

Dependencies

(10 total, 2 outdated)

CrateRequiredLatestStatus
 arbitrary^1.1.01.3.2up to date
 core2^0.40.4.0up to date
 multibase^0.9.10.9.1up to date
 multihash^0.18.00.19.1out of date
 parity-scale-codec^3.0.03.6.9up to date
 quickcheck^1.01.0.3up to date
 rand^0.8.50.8.5up to date
 serde^1.0.1161.0.198up to date
 serde_bytes^0.11.50.11.14up to date
 unsigned-varint^0.7.00.8.0out of date

Dev dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 serde_json^1.0.591.0.116up to date